/*
 *  SoundAlgorithm.h
 *  AudioUIdemo
 *
 *	Code and Sound Design by Peter "pdx" Drescher.
 *  Copyright 2010 twittering machine. All rights reserved.
 *
 */

#include <stdio.h>
#include <stdlib.h>
#include <iostream>
#include <time.h>

void initSoundAlgorithm();
int calcWhiteNoise();
int calcPinkNoise();
int calcBrownian(int arrayPos);
int calcWeightedAlpha(char ch1);
int calcWeightedQwerty(char ch1);
int calcWeightedETA(char ch1);

